body {
    font-size:14px;
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 'PT Sans', sans-serif, Arial;
}

h1,.h1
{
    font-size: 26px;
}
h2,.h2
{
    font-size: 23px;
}
h3,.h3
{
    font-size: 21px;
}
h4,.h4
{
    font-size: 19px;
}

.demo-toolbar
{
    font-family: Arial;
    position: fixed;
    z-index: 2147483647;
    right: 5px;
    top: 5px;
    background-color: #484848;
    padding:10px 10px;
    color: #fff;
    opacity: .9;
    -webkit-transition: background 200ms linear;
    -moz-transition: background 200ms linear;
    -o-transition: background 200ms linear;
    transition: background 200ms linear;
    -webkit-backface-visibility: hidden;
}
.demo-toolbar:hover, .demo-toolbar a:hover
{
    background-color: #444;
    opacity: 1;
}
.demo-toolbar a 
{
    color: #fff;
}
.demo-toolbar .nav > li > a{
    padding: 3px 5px;
}
.demo-toolbar a:hover  ,.demo-toolbar .nav-pills > li > a:hover 
{
    text-decoration: underline;
}

.demo-toolbar-login
{
    text-align: right; 
    margin-top:10px;
    padding-top:15px;
    border-top: 1px dashed #fff;
}
.demo-toolbar-login-attention
{
    text-align: center; 
    margin-top:10px;
    color:#FFCC33;
    font-size:16px;
}

@media (min-width: 0px) and (max-width:  767px){
    .admin-toolbar
    {

    }
    .demo-toolbar
    {
        font-family: Arial;        
        position: fixed;
        z-index: 2147483647;
        top:auto!important;
        left: 5px;
        bottom: 5px;
        padding:10px 10px;
        font-size:12px;
    }
    .demo-toolbar .nav
    {
        display:none;
    }
    .demo-toolbar-login
    {
        text-align: center; 
        margin-top:5px;
        padding-top:10px;
    }
    .demo-toolbar-login-attention
    {
        text-align: center; 
        margin-top:5px;
    }
}

.test{border: 1px solid red;}

.menu-keys-up .navbar-nav > li > a{
    padding: 10px 10px;
    color: #ffffff;
}
.menu-keys-up .navbar-nav > li > a:hover
{
    border:0px solid red;
    border-radius: 5px;
}
.menu-keys-up .navbar-nav > li{
    background: url('/image/fon_menu.png') 0 0 repeat-x;
    border-radius: 5px;
    padding: 3px;
    margin: 1px;
}
.navbar-default{
    padding-bottom: 10px;
}

.line-top-10{margin-top: 10px;}
.line-top-20{margin-top: 20px;}
.navbar-header{
    background: url('/image/fon_menu.png') 0 0 repeat-x;
}

.menu-mobile-title{
    margin: 15px 0px 0px 19px;
    position: absolute;
    color: wheat;
    font-weight: bold;
}
.nav > li{
    display: inline-block !important;
}
.block-header-base{
    margin: 10px -10px 10px -10px;
}
.form-control-static{
    background-color: cornsilk;
    border-radius: 5px;
    text-align: center;
}
.form-control-static .price{
    color: #59A0BB;
    font-weight: bold;
}
.new-sticker-number {
    position: absolute;
    top: 1px;
    right: 16px;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    z-index: 955;
    background-color: antiquewhite;
    width: 50px;
    height: 30px;
    padding-top: 5px;
}

.block-to-base-menu-content{
    display: block;
    position: relative;
    margin: -4px 0 0 0;
    padding: 30px 20px 15px 20px;
    background: #fff7ea;
    -webkit-box-shadow: inset 0 -2px 14px #feebc8;
    box-shadow: inset 0 -2px 14px #feebc8;
    border-radius: 0 6px 6px 6px;
}
.block-to-base-menu-title{
    display: inline-block;
    position: relative;
    z-index: 1;
    padding: 12px 20px 4px 20px;
    background: #fff7ea;
    -webkit-box-shadow: inset 0 5px 14px #feebc8;
    box-shadow: inset 0 5px 14px #feebc8;
    border-radius: 6px 6px 0 0;
}
.bg-first{
    background-color: #fff7ea !important; /* #FFBF5D */
    box-shadow: inset 0 5px 14px #FFBF5D;
}
.color-error{color: #c92020;}
.color-success{color: #00a157;}
.catalog-item{
    border-top: 2px solid #FAEBD7;
}
.item-number-product{
    font-size: 16pt;
    font-weight: bold;
    color: #F4A460;
}

.pagination li{
    background-color: #FFF7EA;
}
.pagination > li > a{
    padding: 15px;
    font-size: 14pt;
}